export default function hideButKeepRequireBehavior(el) {
    el.style.display = 'block';
    el.style.height = '1px';
    el.style.opacity = '0';
    el.style.overflow = 'hidden';
    el.style.padding = '0';
    el.style.border = '0';
    el.style.outline = '0';
    el.style.margin = '0';
    el.setAttribute('tabindex', -1);
}